/*
 Theme Name:   Soho-Yeoman Child
 Theme URI:    http://www.sohoweb.co.nz;
 Description:  Webly Child Theme
 Author:       Jodie Clarke
 Author URI:   http://www.sohoweb.co.nz
 Template:     Webly
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
*/
@import url("../Webly/style.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
body{
	min-width:960px;
}
#top .container {
    background: none;
}
/*
custom background image and height if it within home page element
*/
body.home #top-bottom{
	background: url('http://www.avec.co.nz/wp-content/uploads/2015/10/CAD-Studio-Ridgedale-Lot-30-Day-26082015-e1446585729853.jpg') no-repeat scroll center top transparent!important;
	height:800px;
}
#menu{
	margin-top: 0px;
}
#metaslider_container_136{
	display:none;
}
.page-id-132 #header + #category-name > h1{
	display:none;
}
#logo{
	max-width:400px!important;
}
#main-top-shadow > div{
	padding-top:0px!important;
}
body.home #main-top-shadow > div{
	padding-top:50px!important;
}
#custom-container{
	width:540px;
	margin-right: 20px;
	float:left;
	margin-bottom: 28px;
}
#recent-projects{
	clear:both;
}
.sidebar-home{
	text-align: center;
}
div.sidebar-home>li{
	
}
#top-center>#top-bottom {
    background-color:#272727!important;
}
#footer-content{
	background-color: #272727;
}
h1,h2,h3,h4,h5,h6{
	font-family: 'Open Sans', sans-serif;
}
#custom-hr{
	height: 1px;
	width: 100%;
	background-color: rgb(192, 192, 192);
	display: block;
	margin: 40px 0px;
	clear: both;
}
#main-top-shadow, #main-area{
	background-image: none!important;
	background-color: white;
}
.meta-info, #down-arrow{
	display:none!important;
}
#category-name > p.description{
	display:none;
}
#category-name > h1{
	font-size:40px;
}
#category-name {
	padding-bottom:10px;
}
.home #sidebar{
	padding: 20px 60px 20px 60px;
	background-image:url('http://www.avec.co.nz/wp-content/uploads/yeoman_arrows.png');
	background-size: contain;
	background-repeat: no-repeat;
	list-style-type:none;
	height: 140px;
	width:280px;
	text-align: center;
}
#text-2, #zr_custom_social_media-2{
	padding:0px!important;
}
.wpcf7 input[type="text"], .wpcf7 input[type="textarea"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"]{
	width:200px;
}
.gfield input[type=text], input.text, input.title, textarea, select{
	  background-color: #EEEEEE;
	  color: #000;
	  border: 1px solid #DDDDDD;
	  border-radius: 5px;
	  font-family: arial;
	  font-size: 12px;
}
.widget ul li{
	background:none;
	padding: 0px 0px 10px 0px;
}
.gform_footer {
  margin: 0px 0 0 0;
}
#gform_submit_button_1{
	padding-left:30px;
	padding-right:30px;
}
.widget h4.widgettitle {
    font-size: 24px;
    color: #758b8d;
    text-shadow: 1px 1px 1px #ffffff;
    padding: 0px 0px 8px 0;
}